    <ion-view title="Tab Nav Stack">
      <ion-content padding="true">
        <p><img src="http://ionicframework.com/img/diagrams/tabs-nav-stack.png" style="width:100%"></p>
      </ion-content>
    </ion-view>